import ModelDictionary from "../Data/ModelDictionary.js";
export declare enum ContextAttributeKey {
    ChangeSource = "changeSource"
}
export default class ContextAttributes extends ModelDictionary {
    private get changeSource();
    private set changeSource(value);
}
